---
title: Borrador - TDMM V
author: Ian Mancini - 75642/9
geometry: margin=1in
toc: true
header-includes: |
  \usepackage{float}
  \makeatletter
  \def\fps@figure{H}
  \makeatother
---

Changelog
=========

```
23/03
  + Se agregó sección 16 de marzo
  + Se agregaron tres temas de investigación
  + Se agregaron tres ideas de obras
  + Se agregó sección 23 de marzo
  + Se agregaron breves párrafos en sección 23 de Marzo

30/03
  ~ Se invirtió el orden de las secciones (mas recientes primero)
  + Se agregó sección del 30 de marzo

01/04
 + Se agregó sección del 1 de abril

02/04
 + Se comenzó a escribir resumen de 300 palabras

05/04
 + Se completó texto de 300 de palabras
 + Se agregó sub-sub-sección con prueba de BibLaTeX

09/04
 + Se agregaron sub secciones en todas las secciones que no había antes
   (esto facilita la navegación del documento desde el índice)
 + Se agregaron ideas de obras revisadas (9 de abril)

10/04
 + Se agregaron figuras en la sección del 9 de abril

24/04
 + Se agregó diagrama y captura de pantalla en sección 24 de abril

01/05
 + Se agregó indice

05/05
 + Se agregaron secciones sobre diseño de la instalación
 - Se eliminó titulo del indice correspondiente a la obra

06/05
 + Se agregó link a repositorio de softare de la instalación

08/05
 + Se agregó pregunta problema
 + Se agregó texto de 30 palabras
 ~ Se agregó revisión de texto de 300 palabras
 ~ Se agregó sección con bibliografía actualizada
 + Se agregó placeholder para marco teórico

10/05
 + Se agregó sección con nueva idea de obra
 ~ Se convirtió el documento de LaTeX a markdown
```

10 de mayo
==========

Nueva idea de obra
------------------

Terminé por descartar la idea de desarrollar una red social porque me
pareció que era demasiado ambiciosa y su éxito iba a depender de muchos
factores externos, y podía verse fácilmente comprometida (si alguien
revelaba la verdadera intención de ésta, por ejemplo). Creo que tenia
mucho valor en el sentido de que permitía hacer una crítica "desde
dentro" al sistema, pero terminé reemplazándola por la idea que voy a
pasar a detallar:

Primero que nada, voy a conservar la recolección de datos de las redes
sociales. Lxs usuarixs deberán ingresar a un sitio web para registrarse
usando las APIs de las redes sociales, que como me brindará acceso a sus
fotos, publicaciones, etc. estos datos serán analizadas en segundo plano
mediante diferentes técnicas de minería de datos y producirán nuevos
datos. Sin embargo, no habrá una red social, como ya mencioné, sino que
la instalación consistirá de un circulo de sillas, en la que 8 usuarixs
se sentaran en simultaneo, y utilizando visores de realidad virtual del
tipo "Google Cardboard". Esto será así por dos motivos:

-   Utilizar los dispositivos de las personas permite desarrollar una
    experiencia multiusuarix. De otra forma, sería impensable disponer
    de tantos visores de realidad virutal. Es importante que sea una
    experiencia multiusuarix para porque las redes sociales son, valga
    la redundancia, sociales.

-   Los celulares son dispositivos donde llevamos todos nuestros datos
    personales digitalizados, por lo que podemos establecer un vínculo
    con nuestra identidad virtual a partir de éstos.

En Lenguaje Multimedial 3 habíamos intentando hacer algo similar (desde
una perspectiva técnica). Conceptualmente, lo que se mostraba en el
espacio de realidad virtual era muy diferente, y nunca logramos llevarlo
a cabo por: 1) falta de conocimientos, y 2) falta de tiempo. Creo que la
idea tenía mucho potencial y esta me parece una oportunidad para
retomarla.

Una vez que las personas se hayan conectado con con las APIs, la misma
aplicación web les asignaría una de las sillas disponibles, y una vez
estén lxs 8 usuarixs sentadxs, se deberán colocar los cascos de realidad
virtual y verán lo mismo que estaban viendo afuera: 7 personas (sin
contarse a si mismx) sentadas en sillas dispuestas en un circulo, solo
que en este momento tendrán una apariencia "fantasmal" y carecerán de
rasgos que los distingan (porque en las construcciones identitarias de
las redes sociales no importa quienes somos físicamente, sino los datos
que compartimos). A partir de este momento, podrían pasar dos cosas:

-   Un narrador omnisciente les comenzará a hablar

-   Emergerá un fantasma adicional en el centro de las sillas

Este personaje representará a las redes sociales, o a los dueños de las
redes sociales, o a un conjunto de ambos a partir de relaciones
abstractas. Él empezará a hablarle a los diferentes usuarixs, les
contará cosas que publicaron en redes sociales en diferentes momentos
desde que comenzaron a usarlas, hablará de las relaciones entre lxs
usuarixs, etc. siempre con la intención de mostrar las virtudes de las
redes sociales. En algún momento comenzará a mostrar fotos pero quienes
no tendrían acceso normalmente para verlas (por las opciones de
privacidad que hayan seleccionado quienes la publicaron), las verán
censuradas.

Eventualmente, el personaje adicional empezará a mostrar indicios de que
no es muy estable emocionalmente. Podría tener que ver con al sobrecarga
de información, o con que eventualmente se da cuenta de que la
información que es totalmente inocente para lxs usuarixs tiene valor
adicional (económico, político, etc.), y con el transcurso del tiempo
empieza a filtrar información que originalmente estaba censurada o a
mostrar gráficos o hablar de relaciones o conjeturas producto de la
minería de datos subyacente.

Al final habría un "cortocircuito", las luces se apagarían y el
personaje adicional desaparecería y solo quedarían lxs usuarixs.

Todavía tendría que definir en detalle todas las partes de la narrativa,
el monólogo (o dialogo, si los usuarixs tienen la posibilidad de
interactuar), y el contenido que se mostraría lxs usuarixs en cada
momento, pero esa sería la idea a grandes rasgos.

Inspiración
-----------

Una obra que me sirvió de inspiración para pensar en esta obra, además
de la obra que habíamos desarrollado en el contexto de Lenguaje
Multimedial 3, creo que Don't Hug Me I'm Scared me estuvo dando vueltas
inconscientemente todo el tiempo. Es una miniserie que se puede ver en
YouTube[^1] que critica los medios de comunicación, tecnología,
religión, entre otros temas a lo largo de diferentes videos de 5 minutos
aproximadamente.

También me inspiré en The Stanley Parable y The Beginners Guide,
experiencias de Davey Wreden que tienen un narrador que guían la
narrativa y que juegan con lo meta en todo momento.

Ilustraciones de la idea
------------------------

La primera imagen es una representación del espacio físico, con 8
personas sentadas en un circulo con los cascos de realidad virtual ya
colocados:

![Representación de espacio
físico](./images/out.png){#fig:ilustracion_out width="60%"}

En la siguiente imagen se puede ver el espacio virtual y la correlación
que tiene con el espacio físico. Las personas son despersonalizadas y
toman una apariencia fantasmal, para mostrar como se construye su
identidad a partir del contenido que publican en las redes sociales.

![Representación de espacio
virtual](./images/in.png){#fig:ilustracion_in width="60%"}

La UI utilizada para mostrar las diferentes publicaciones a lxs usuarios
es minimalista, y se presenta en forma de rectángulos flotantes que
obstruyen la vista del resto de lxs usuarixs:

![Ejemplos de UI](./images/ui.png){#fig:ilustracion_in width="60%"}

8 de Mayo
=========

Problema principal
------------------

¿Como se perciben lxs usuarixs de redes sociales la privacidad en éstas
con respecto a la privacidad en las redes sociales, y de que formas se
utiliza la minería de datos para violar su privacidad?

Resumen de 30 palabras
----------------------

La privacidad de los usuarios de las redes sociales es vulnerada desde
varios frentes mediante técnicas de minería de datos. La intención
detrás de estas acciones se puede cuestionar moralmente.

Revisión de resumen de 300 palabras
-----------------------------------

Las compañías que son dueñas de la mayoría de los servicios que usamos
en Internet, como Google y Facebook aseguran brindar un amplio abanico
de opciones para proteger la privacidad de quienes consumen sus
productos, pero éste es un discurso que se utiliza para ocultar sus
intenciones reales. La privacidad es más que un conjunto de *switches*
que permiten ocultar información a nuestras amigas y amigos en las redes
sociales. ¿Qué pasa con la información que es almacenada en los
servidores de estas compañías? ¿Podemos confiar en que no la usarán con
intenciones maliciosas? Esta investigación tiene la finalidad de, por un
lado, poner en evidencia de que maneras y para qué las compañías violan
nuestra privacidad y utilizan nuestros datos sin nuestro consentimiento,
además de ilustrar el rol que juegan las diferentes técnicas de minería
de datos en todo ésto, que son un conjunto de herramientas que se
utiliza para vulnerar a los usuarios de maneras cada vez más eficientes
y eficaces.

Recientemente, salieron a la luz casos como el de la información de los
50 millones de usuarios de Facebook que se filtro y que fueron
utilizados por Cambridge Analyitica para controlar el resultado de las
elecciones de Estados Unidos del 2016. Este tipo de ataque a la
privacidad es muy grave y no debe ser pasado por alto, porque es una
forma de censura y manipulación que es invisible a los ojos. La sociedad
ya se acostumbró a cuestionar la televisión, la radio o los diarios,
pero éste no es el caso con la información de Internet, porque siempre
está vigente (a un nivel inconsciente) el discurso de que éste es un
repositorio universal de información imparcial. Esto es un grave error,
porque Internet es el lugar predilecto para ejercer un control sobre la
población con un nivel de precisión capaz de interpelar a cada
ciudadano.

Marco teórico
-------------

Pendiente

Bibliografía revisada
---------------------

A partir de la lectura de los textos que había encontrado y listado en
la sección [10.1](#old_bib){reference-type="ref" reference="old_bib"},
seleccioné algunos y encontré otros que son más específicos y que tengo
mucho más certeza de poder usarlos como referencias en mi escrito final:

-   \"Data Mining and Privacy of Social Network Sites' Users:
    Implications of the Data Mining Problem\" y \"Privacy in Social
    Network Sites (SNS): The threats from data mining\". Yeslam
    Al-Saggaf, Md Zahidul Islam. En Science and Engineering Ethics.

-   Ethics and technology: controversies, questions, and strategies for
    ethical computing. Tavani, Herman T.

-   An impact of social networks cyber ethics on the modern identity
    formation. Pyzh, Vladimir and Predovskaya, Mariya and Tebyakina,
    Elena and Mayevskaya, Vera and Oganyan, Karina

-   Mining massive data sets for security: advances in data mining,
    search, social networks and text mining, and their applications to
    security

-   Mining of Massive Datasets. Leskovec, Jurij and Rajaraman, Anand and
    Ullman, Jeffrey D.

6 de mayo
=========

Código fuente
-------------

Estuve configurando el proyecto y programando un sistema básico para
comunicar un servidor HTTP con un cliente (aplicación web). Para
administrar el repositorio del código eficientemente utilicé Lerna[^2].
El servidor utiliza Express[^3] y la interfaz web React[^4].

El código fuente del proyecto puede ser encontrado en el siguiente
enlace: <https://git.trovadores.duckdns.org/ianmethyst/socialnetwork>

5 de mayo
=========

Diseño de obra
--------------

A continuación detallo algunos aspectos del diseño de la obra

### Identidad visual

Para comenzar a profundizar en el diseño de la red social, diseñé una
identidad visual básica provisional. Elegí el nombre friendly pensando
en el concepto de "amigx" de Facebook, y además porque la idea es que
sea agradable a "lx usuarix". Según que características se confirmen o
descarten durante el proceso de diseño, ésta irá mutando (nombre,
colores, tipografía, etc.)

![Logo de identidad visual
provisional](./images/logo.png){#fig:logo width="60%"}

### Valor agregado

¿Qué valor agregado tiene "Friendly" sobre las demás redes sociales?
Necesito convencer a las personas de que mi producto tiene algún valor
que el resto de las redes sociales no tiene, para poder atraer a la
mayor cantidad de usuarixs.

En primer lugar, la idea de construir un perfil automáticamente a partir
de los datos recolectados de otras redes sociales es un buen punto de
venta, pero necesito algo para convencer a lxs usuarixs de quedarse al
menos unos minutos hasta que llegue el punto de giro.

### Red social privada

Una idea bastante irónica sería publicitar la red social como una "red
social centrada en la privacidad". Lxs usuarixs podrían tener un perfil
privado con su nombre real, sus fotos, y el resto del contenido
recolectado de otras redes, y un perfil público en el cual tendrían un
nombre anónimo aleatorio (para prevenir el uso de nombres que delaten su
verdadera identidad). A través de su perfil público podrían hacer
publicaciones que todos podrían ver, y las personas podrían seguir a los
perfiles públicos (anónimos) de otras personas. Para poder acceder al
perfil privado tendrían que llevar a cabo una interacción en la realidad
física, como podría serlo intercambiar códigos QR. Esto tiene la doble
intención de invitar a las personas a que usen y exploren la red social,
y de generar la expectativa de que la red social es sólo para compartir
cosas con nuestras personas más allegadas.

En este caso, el nombre de la red social podría cambiarse por algo como
"Trusty" (confiable en inglés), para seguir en la misma linea.

### Espacio en la facultad

La instalación estará distribuida en diferentes lugares de la facultad.
El lugar principal, sería el \"espacio de socialización\", donde habría
un stand con información sobre la red social (en pósters y/o pantallas),
diferentes materiales publicitarios(stickers, llaveros, etc.), y mesas y
sillas dispuestas para que las personas puedan sentarse a conversar y
utilizar la red social. En el caso de que fuera posible, creo que el
lugar ideal para esto sería el buffet, porque ya tiene las sillas y
mesas, está en un lugar fácil de acceder/encontrar y, en el caso de que
esté funcionando, las personas podrían comprar comida, lo cual
favorecería la permanencia en la red social.

Por otro lado, en un lugar alejado del \"espacio de socialización\",
debería estar el \"espacio del servidor\", donde habría hardware de
computadoras para que de la idea de que ahí es donde se está ejecutando
el software de la red social. Además, habría un casco de realidad
virtual que permitiría acceder a la segunda etapa de la instalación, el
\"punto de giro\"

### Punto de giro

Minutos después de que las personas se hayan registrado/ingresado
recibirán un mensaje por parte de un bot (que se hará pasar por una
persona). Éste invitará a lxs usuarixs a que se acerquen a la habitación
del \"servidor\", pidiéndoles discreción y que vayan solxs, porque \"va
a revelarle un gran secreto\". Una vez ahí, no se encontrarán con la
persona que les escribió, pero recibirán instrucciones para usar el
casco de realidad virtual para acceder al servidor, donde verán los
datos de todas las personas. Antes de que se vayan se les pedirá que no
revelen la verdadera intención de la red social/obra.

Podría haber varias habitaciones de servidor distribuidas en la
facultad, para que diferentes personas puedan acceder a esta etapa de la
instalación en simultáneo.

1 de mayo
=========

Índice
------

A continuación se puede ver una primera aproximación al índice de la
tesina:

1.  Introducción

2.  Una mirada ética sobre la privacidad

3.  Antecedentes de violaciones de la privacidad en Internet

4.  Técnicas y herramientas de minería de datos

6.  Conclusión

24 de abril
===========

Diagrama de sistema de obra
---------------------------

El siguiente diagrama ilustra las diferentes partes de la obra y como
éstas se comunicarían:

![Diagrama de
sistema](./images/diagrama.jpg){#fig:diagrama_obra width="50%"}

Pruebas con APIs
----------------

Estuve realizando diferentes pruebas con la API de facbook, e hice
algunos hallazgos positivos:

-   Se pueden pedir todas las fotos, posts, gustos, albumes e
    información personal sin restricciones

-   Se puede pedir información sobre amigxs siempre y cuando se hayan
    conectado a la app. De otra forma, no se muestra nada sobre estos.

-   Se pueden hacer hasta 200 peticiones por hora por usuarix, y cada
    petición puede tener muchos datos, además de un enlace para hacer
    una nueva petición en el caso de que la petición previa haya sida
    paginada (cuando los datos exceden cierto numero). Esto permite
    hacer peticiones recursivas para almacenar los datos posteriormente.

![Captura de pantalla de prueba de la
API](./images/screenshot.png){#fig:diagrama_obra width="100%"}

9 de Abril
==========

Ideas para obra (revisadas)
---------------------------

Después de haber leído parte de los textos que encontré relacionados al
tema que quiero tratar, revisé las ideas de obra que había tenido
originalmente (ver sección [12.2](#obras){reference-type="ref"
reference="obras"}). Todavía no estoy seguro de que forma va a tomar la
obra finalmente, pero ya tengo algunas ideas sobre las cuales empezar a
trabajar. Se podrán vincular varias redes sociales, y se incentivará a
esto.

### Elementos definidos

En primer lugar, habrá una red social a la cual se accederá mediante una
aplicación web. Utilizando botones de "login social" una persona podrá
registrarse y conectarse a ésta. Su perfil se configurará de manera
automática, con fotos y "gustos" recopilados de las redes sociales que
se utilicen para ingresar.

Para conectarse a la webapp, se proveerá un punto de acceso WiFi. Éste
cumpliría dos funciones:

1.  En primer lugar, permitiría a personas sin conexión a Internet
    conectarse a la webapp, además de eliminar la latencia introducida
    por los límites del proveedor de Internet sobre la velocidad de
    subida/bajada

2.  En segundo lugar, anclaría la red social a un lugar específico, ya
    sea un aula o un pasillo de la facultad. Esto es importante, porque
    permitiría establecer una relación entre las personas que se
    anuncian en la red social y las personas físicas. Uno de los
    objetivos de la instalación será el de diluir ciertas abstracciones
    que definen nuestra forma de interactuar con las redes sociales y,
    debido a eso, nuestra percepción sobre ellas.

Con respecto al emplazamiento, si se da en un pasillo, este podría tomar
forma de *stand*, como los que se usan para promocionar productos en la
calle o eventos de tecnología, mientras que si es en un aula, podría
tomar la forma de un evento social, como podría ser el de la
inauguración de la red social en cuestión. En este caso, se pediría el
registro en la aplicación web para admitir la entrada a las personas.

Con respecto a la red social, y como mencioné anteriormente, la lista de
personas conectadas se anunciará a cada usuarix, permitiendo agregarlos
a amigxs para poder ver el contenido de sus perfiles, entre otras
interacciones típicas de red social (chat, "me gusta", publicaciones,
etc.). Hasta este punto, la persona no debería sospechar de las
herramientas de espionaje que se revelarán en una instancia próxima. La
parte sin definir de la obra tiene que ver con ésto, y en la subsección
detallo una lista de posibilidades en las que pensé.

### Elementos potenciales

En esta subsección detallo una lista lista de elementos que podrían
aparecer en la obra, y que no exclusivos entre sí necesariamente.
Durante el tiempo que siga investigando y desarrollando las partes que
ya están más definidas, iré seleccionado las ideas que se encuentran en
esta lista que identifique como más efectivas para comunicar la idea de
la obra. En base a ese factor y otros, como la complejidad técnica,
comenzaré su desarrollo o las descartaré favoreciendo otras ideas más
aptas.

-   Una idea que permitiría revelar información privada, sería el uso de
    un "glitch" que se dispararía después de unos minutos de usar la red
    social. Este iría acompañado de efectos visuales y sonoros
    estereotípicos, como lo son los glitches de los VHS dañados. Una vez
    disparado este evento, el usuario podría acceder al perfil de
    cualquier usuarix en la instalación independientemente de que sean
    amigxs o no, además de a otras secciones que podrían ser más o menos
    sutiles. Un ejemplo de esto podría ser una pestaña con el titulo de
    "manipulación", desde la cual se podrían ver listados todos los
    gustos de una persona (determinado a partir de "me gusta" dados o el
    uso de "hashtags"), con botones que permitirían enviar publicidad o
    censurar a este usuarix en particular.

-   La idea de la proyección del y del ojo mecánico de las ideas
    originales (ver ítem 2 en sección
    [\[obras\_idea2\]](#obras_idea2){reference-type="ref"
    reference="obras_idea2"}) podría funcionar como alternativa a la
    idea anterior. La red social operaría con normalidad, y nunca
    ocurriría el glitch, pero en la habitación habría un ojo capaz de
    rotar en 360 con una cámara en su pupila. Éste se movería
    aleatoriamente hasta identificar una cara. Seguido a esto,
    intentaría asociar la cara con alguna de las personas que se
    registró en la aplicación web. En el caso de se asocie la cara con
    algunx usuarix con éxito, se mostraría en una proyección (lo más
    grande posible), datos privados sobre la persona. Esto puede ser su
    perfil, con sus fotos y publicaciones a los que normalmente solo se
    podría acceder "solicitando ser amigx de estx usuarix" a través de
    la red social. Adicionalmente, se podrían mostrar, al igual que en
    la idea anterior, información sobre los gustos de la persona.

-   Otra idea, similar a la anterior en tanto la red social operaría con
    normalidad pero con la diferencia de que no habría ojo ni
    proyección, sería la de conectar mediante cables que salgan de la
    aula/stand del pasillo y que vayan hasta una estructura u otra aula
    donde habría una serie de dispositivos (decorativos/no funcionales,
    la mayoría) que serian propios de un servidor (racks, cables,
    computadoras, *switches de ethernet*, etc.) y un casco de realidad
    virtual. Un usuarix podría colocarse el casco de realidad virtual
    para entrar en una escena en la que habría ventanas flotantes a modo
    de interfaz que permitirían acceder a los diferentes datos de las
    personas en la instalación. También podría haber un *feed* de una
    cámara de seguridad, que mostraría en tiempo real quienes están
    usando la instalación. Esto pondría a al usuarix de esta parte de la
    instalación en una posición de poder sobre el resto de lxs usuarixs
    con la idea de hacerle sentir en el lugar lxs dueñxs de las redes
    sociales.

-   Derivada de las dos anteriores, podría coexistir el ojo mecánico con
    unx superusuarix capaz de controlarlo remotamente. Esta persona
    podría seleccionar a alguno de lxs usuarios para ver sus datos tanto
    de forma privada, desde su locación remota o, en otra versión,
    podría seleccionar la persona cuyos datos se mostrarán en una
    proyección en el sitio donde estaría emplazado el ojo (y donde
    estarían el resto de los usuarixs)

![Idea con "ojo mecánico" y
proyección](./images/sketches0.png){#fig:idea_ojo width="70%"}

![Idea con servidor y casco de realidad virtual situados fuera del
aula](./images/sketches1.png){#fig:idea_servidor width="70%"}

2 de Abril
==========

Resumen de 300 palabras
-----------------------

\
Las compañías que son dueñas de la mayoría de los servicios que usamos
en Internet, como Google y Facebook aseguran brindar un amplio abanico
de opciones para proteger la privacidad de quienes consumen sus
productos, pero éste es un discurso que se utiliza para ocultar sus
intenciones reales. La privacidad es más que un conjunto de *switches*
que permiten ocultar información a nuestras amigas y amigos en las redes
sociales. ¿Qué pasa con la información que es almacenada en los
servidores de estas compañías? ¿Podemos confiar en que no la usarán con
intenciones maliciosas? Esta investigación tiene la finalidad de, por un
lado, poner en evidencia de que maneras y para qué las compañías violan
nuestra privacidad y utilizan nuestros datos sin nuestro consentimiento,
además de ilustrar el rol que juega la inteligencia artificial en todo
ésto, que es una herramienta que se está utilizando para vulnerar a los
usuarios de maneras más eficientes y eficaces.

Recientemente, salieron a la luz casos como el de la información de los
50 millones de usuarios de Facebook que se filtro y que fueron
utilizados por Cambridge Analyitica para controlar el resultado de las
elecciones de Estados Unidos del 2016. Este tipo de ataque a la
privacidad es muy grave y no debe ser pasado por alto, porque es una
forma de censura y manipulación que es invisible a los ojos. La sociedad
ya se acostumbró a cuestionar la televisión, la radio o los diarios,
pero éste no es el caso con la información de Internet, porque siempre
está vigente (a un nivel inconsciente) el discurso de que éste es un
repositorio universal de información imparcial. Esto es un grave error,
porque Internet es el lugar predilecto para ejercer un control sobre la
población con un nivel de precisión capaz de interpelar a cada
ciudadano.

1 de Abril
==========

Foucault y las relaciones de poder
----------------------------------

Como el objetivo final de la instalación sería el de concientizar sobre
los abusos de poder por parte de los proveedores de servicio de redes
sociales (y terceros involucrados), también se podría vincular la
investigación con el análisis de M. Foucalt sobre el poder y las
relaciones de poder, conocimiento y discurso.

En un principio, su ensayo "Vigilar y castigar. Nacimiento de la
prisión"[^5] trata esta temática, pero debería revisar su obra completa
para ver que otros textos escribió al respecto. Además, podría
investigar a diferentes pensadores (contemporáneos a él o no) que
analicen este tema para tener puntos de vista diversos sobre los cuales
construir la investigación y la obra.

Redes sociales distribuidas
---------------------------

Existe un conjunto de redes sociales que nacieron del descontento con el
software privativo o las políticas de las redes sociales comerciales.
Estas redes sociales pueden ser autoalojadas y comunicarse entre
diferentes instancias en una suerte de federación (por eso el nombre
Fediverse) a través de una serie de protocolos estandarizados.

Pensando en el objetivo de la obra, se me ocurrió que además de cumplir
la función de denunciar, podría hacer referencia a estas redes sociales
como alternativas a lo que estamos acostumbrades a usar, para que no se
quede en ser únicamente una denuncia. Por suerte, algunas de estas redes
sociales son muy similares a las comerciales, lo cual facilitaría una
transición, aunque hay otras que son más difíciles de emparejar (porque
son muy diferentes o porque tienen características de varias). A
continuación hay una lista con las mas populares:

-   Mastodon (similar a Twitter, alto grado de fidelidad)

-   diaspora\* (Similar Twitter, Tumblr)

-   PeerTube (similar a YouTube, Vimeo)

-   PixelFed (similar a Instagram, alto grado de fidelidad)

En el siguiente enlace se pueden encontrar sus sitios web oficiales de
éstas, además de información adicional con respecto al numero de
usuarios aproximados, características, licencias, protocolos utilizados,
entre otras: <https://fediverse.party/>

Hay muchas redes sociales de este tipo que no fueron mencionadas en la
lista y que también pueden encontrarse en ese enlace.

APIs de redes sociales
----------------------

Para acceder a la información en las cuentas de las redes sociales de
lxs usuarixs de la instalación se deben usar las APIs[^6] de las redes
sociales en cuestión. Puede que algunas den más libertades que otras,
pero en definitiva, la información que expongan podrá ser utilizada para
ilustrar como ésta puede y es utilizada con malas intenciones.

A continuación hay una lista con links a la documentación de diferentes
APIs:

-   APIs de **Facebook**:

    -   **Inicio de sesión**: Se utiliza para acceder a datos de la
        cuenta en cuestión.
        <https://developers.facebook.com/docs/facebook-login/>

    -   **Graph**: Es la API principal sobre la que se construye el
        resto. Permite acceder a posts, páginas, comentarios y fotos;
        como a datos de cada uno de estos \"nodos\".
        <https://developers.facebook.com/docs/graph-api/overview/>

    -   **Pixel**: Sirve para hacer seguimiento en sitios externos a
        Facebook. Podría utilizarse para generar una retroalimentación
        con la red social de la instalación para ilustrar el seguimiento
        que se lleva a cabo incluso en sitios externos a las redes
        sociales. <https://developers.facebook.com/docs/facebook-pixel/>

    -   Facebook posee otras APIs además de estas, pero, al menos en la
        superficie, no parecen tan útiles como las anteriores.

-   APIs de **Instagram**:

    -   **Visualización Básica**: Esta sería la equivalente a la API
        Graph de Facebook. Permite ver posts de un usuario de Instagram.

-   API de **Spotify**:

    -   **Personalización**: Esta API permite solicitar los artistas y
        canciones mas escuchados de unx usuarix.
        <https://developer.spotify.com/documentation/web-api/reference/personalization/>

-   **Twitter** divide su API en diversas categorias. Probablemente esta
    sea una de las API con menos restricciones, porque existen una
    multitud de clientes alternativos al oficial de twitter, que
    permiten usar todas las características del sitio. Sitio web:
    <https://developer.twitter.com/en/docs/api-reference-index>

Inteligencia artificial
-----------------------

Como nunca trabajé con Inteligencia Artificial antes (más allá de haber
usado modelos de redes neuronales entrenados por otras personas), por lo
que me estoy anticipando y explorando diferentes posibilidades. Tengo la
idea de utilizar esta herramienta, porque su uso en el contexto de las
redes sociales agrava el fenómeno que intento denunciar. Creo que la
mejor forma de poner en evidencia esto es utilizándola en mi obra.

Existen muchas ramas de la Inteligencia Artificial, pero para el trabajo
tengo pensado utilizar Redes Neuronales[^7], debido a que un modelo
computacional que se usa extensivamente debido al desarrollo exponencial
que hubo en el campo en los últimos años. Existen diferentes bibliotecas
para llevar a cabo la tarea, pero para poder desarrollar software con
cualquiera de ellas de manera eficiente se requiere una GPU.

Hay dos bibliotecas muy importantes:

1.  **TensorFlow**: Proyecto mantenido por Google. Tiene 143k estrellas
    en GitHub. Sitio web: <https://www.tensorflow.org/>

2.  **PyTorch**: Proyecto mantenido por Facebook. Tiene 37.4k estrellas
    en GitHub. Sitio web: <https://pytorch.org/>

Mi PC tiene una GPU de AMD, pero ambas bibliotecas tienen soporte para
GPUs de nVidia únicamente. Sin embargo, existe una biblioteca llamada
Keras[^8] que utiliza TensorFlow con GPUs que no son manufacturadas por
nVidia, por lo que éste podría ser mi punto de partida para empezar a
realizar pruebas.

30 de Marzo
===========

Bibliografía {#old_bib}
------------

Para buscar bibliografía relevante a los temas, comencé buscando
artículos en el sitio web de la **Electronic Frontier Foundation**[^9] y
en la **lista de malware del proyecto GNU**[^10], ya que si bien sus
notas no son material académico, tratan hechos o temas específicos sobre
los cuales se pueden buscar publicaciones científicas o libros. A partir
de esta búsqueda inicial, busqué en diferentes motores de búsqueda
palabras clave que hicieran alusión a hechos específicos, como el
**incidente de Cambridge Analytica y Facebook** del 2018, o términos
como **inteligencia artificial**, **redes sociales**, **puertas
traseras**, **vigilancia**, ***malware***, **seguimiento**,
**privacidad**, **publicidad**, **manipulación**, **ética**,
***mining***, **inseguridad**. A su vez, también incluí los nombres de
las redes sociales más populares (**Facebook**, **Instagram**,
**Twitter**, **YouTube**, etc.) en las palabras clave de búsqueda, y
encontré muchos artículos que tratan sobre los diferentes temas que
quiero trabajar en mi investigación:

-   Challenging Truth and Trust: A Global Inventory of Organized Social
    Media Manipulation. Samantha Bradshaw, Philip N. Howard. University
    of Oxford.

-   Crowdturfers, Campaigns, and Social Media: Tracking and Revealing
    Crowdsourced Manipulation of Social Media. Kyumin Lee∗, Prithivi
    Tamilarasan∗, James Caverlee. Texas A&M University.

-   Arming the public with artificial intelligence to counter social
    bots. Kai‐Cheng Yang, Onur Varol, Clayton A. Davis, Emilio Ferrara,
    Alessandro Flammini, Filippo Mencze. En Emerging Technologies:
    Perspectives from Technology Pioneers.

-   Troops, Trolls and Troublemakers: A Global Inventory of Organized
    Social Media Manipulation. Bradshaw, S., Howard, P. University of
    Oxford.

-   The socio-monetary incentives of online social network malware
    campaigns. Ting-Kai Huang, Bruno F Ribeiro, Harsha V. Madhyastha,
    Michalis Faloutsos. En COSN '14: Proceedings of the second ACM
    conference on Online social networks

-   Chain Exploitation---Social Networks Malware. Aditya K. Sood.
    Richard Enbody. En ISACA JOURNAL.

-   Revealed: 50 million Facebook profiles harvested for Cambridge
    Analytica in major data breach. En The Guardian (texto de opinion)

-   User Data Privacy: Facebook, Cambridge Analytica, and Privacy
    Protection. Jim Isaak ; Mina J. Hanna. E. Publicado por IEEE.

-   Facebook and Data Privacy in the Age of Cambridge Analytica. Iga
    Kozlowska. Universidad de Washington.

-   The Rise of Social Bots. Emilio Ferrara, Onur Varol, Clayton Davis,
    Filippo Menczer, Alessandro Flammini

-   Social Media Analytics and Intelligence. Daniel Zeng, Hsinchun Chen,
    Robert Lusch, Shu-Hsing Li. Publicado por IEEE.

-   Stifling artificial intelligence: Human perils. Gonenc Gurkaynaka,
    Ilay Yilmaza, Gunes Hakseverb. En Computer Law & Security Review.

-   Mining Social Media: A Brief Introduction. Pritam Gundecha, Huan
    Liu. En New Directions in Informatics, Optimization, Logistics, and
    Production.

-   Mining User Consumption Intention from Social Media Using Domain
    Adaptive Convolutional Neural Network. Xiao Ding, Ting Liu, Junwen
    Duan, Jian-Yun Nie. En Proceedings of the Twenty-Ninth AAAI
    Conference on Artificial Intelligence.

-   \"Data Mining and Privacy of Social Network Sites' Users:
    Implications of the Data Mining Problem\" y \"Privacy in Social
    Network Sites (SNS): The threats from data mining\". Yeslam
    Al-Saggaf, Md Zahidul Islam. En Science and Engineering Ethics.

-   Informational privacy, data mining, and the Internet. Herman T.
    Tavani. En Ethics and Information Technology.

-   A Review of Security and Privacy Issues in Social Networking. A. A.
    Sattikar, Dr. R. V. Kulkarni. En (IJCSIT) International Journal of
    Computer Science and Information Technologies.

-   Social media advertising value. William Van-Tien Dao. En
    International Journal of Advertising.

-   Consumers' attitude towards social media advertising and their
    behavioural response: The moderating role of corporate reputation.
    Henry Boateng , Abednego Feehi Okoe. Journal of Research in
    Interactive Marketing

-   Predicting positive user responses to social media advertising: The
    roles of emotional appeal, informativeness, and creativity. Jieun
    Lee, Ilyoo B.Hong. En International Journal of Information
    Management.

-   Artificial Intelligence in Advertising. How Marketers Can Leverage
    Artificial Intelligence Along the Consumer Journey. Jan Kietzmann,
    Jeannette Paschen, Emily Treen. En Journal of Advertising Research.

-   Computational Advertising: A Paradigm Shift for Advertising and
    Marketing?. Yanwu Yang, Yinghui Catherine Yang, Bernard J. Jansen,
    Mounia Lalmas. Publicado por IEEE.

El proceso de selección que dio lugar a esta lista consistió en leer el
abstract de cada una de las publicaciones que encontré. Hubo muchos que
fueron descartados porque solo tocaban uno de los temas, o lo hacían
tangencialmente. Todavía no pude leer todos ellos de principio a fin,
por lo que puede que elimine alguno de la lista en futuras revisiones
del borrador. En el caso de que encuentre otros que puedan llegar a
servir, también los voy a agregar.

### Prueba de BibLaTeX

En esta sección se encuentra una prueba realizada con el software
BibLaTeX[^11].

Como @yang2017 dicen...

Inspiración (obras de terceros)
-------------------------------

En esta subsección se encuentran diferentes obras que pueden servir de
inspiración para la investigación/obra que lleve a cabo:

-   Newstweek. Julian Oliver (2011).
    <https://julianoliver.com/output/newstweek.html>

-   Mont-réel. Eva Clouard (2015).
    <http://www.artandsurveillance.com/?portfolio=mont-reel>

-   Obras de David Rokeby: Watched and Measured (2000), Guardian Angel
    (2001). <http://www.davidrokeby.com/>

-   The Big Plot. Paolo Cirio (2009).
    <https://www.paolocirio.net/work/the_big_plot/the_big_plot.php>

-   Listen and Repeat. Rachel Knoll (2013).
    <https://rachelknoll.com/portfolio/listen-and-repeat>

-   F'BOOK, WHAT MY FRIENDS ARE DOING ON FACEBOOK. Lee Walton (2009).
    <http://www.leewalton.com/art/fbook-what-my-friends-are-doing-on-facebook>

-   Rachel Is. Rachel Perry Welty (2009).
    <http://magazine.art21.org/2009/10/29/rachel-is-an-interview-with-rachel-perry-welty/>

-   Emoji Nation. Nastya Ptichek (2014).
    <https://www.behance.net/ptichek>

-   Project Face. Rina Dweck (2012).
    <https://www.huffpost.com/entry/project-face-artist-rina-_n_2119318>

-   Public Access. David Horvitz (2011).
    <http://media.rhizome.org/blog/7949/Public-Access-PDF.pdf>

-   Hansel & Gretel. Ai Weiwei (2017).
    <https://www.engadget.com/2017-06-16-ai-weiwei-hansel-and-gretel-surveillance.html>

-   Tinder Project. Jiyeon Kim (2017).
    <http://jiyeonkim.de/albums/tinder-project-1/>

-   Tinder Diaries. Audrey Jones (2017).
    <http://www.audreyjones.net/tinder-diaries>

-   An Xiao. The Artist Is Kinda Present (2010).
    <http://memestomovements.com/art/artistiskindapresent.html>

La mayoría de estas obras tienen que ver con redes sociales, vigilancia,
autopercepción y construcciones identitarias, privacidad y manipulación
de la información.

23 de Marzo
===========

Sobre la sientesis de las ideas de obra e investigación
-------------------------------------------------------

Me parece que los temas de investigación son compatibles entre sí y
pueden tomar la forma de \"Vulneración de la privacidad en las redes
sociales agravada mediante inteligencia artificial\", por ejemplo. A su
vez, las diferentes ideas de obra tienen elementos en común, y podrían
devenir tanto en un entorno de realidad virtual en el que existen
elementos como el ojo que observa a les usuaries y el feed de la red
social, como también podría tomar la forma de una red social en la que
la representación de les usuaries toma la forma de un avatar virtual, u
otra combinación de las características de las obras mencionadas en la
sección [12.2](#obras){reference-type="ref" reference="obras"}

Todavía no estoy seguro de cual será la mejor opción, más que nada
porque tengo pendiente leer mucho sobre los temas que me interesa
investigar. No quiero atarme a una idea de obra sin tener conocimientos
amplios sobre la temática que tratará.

16 de Marzo
===========

Temas de investigación
----------------------

A partir de los temas que me gustaría trabajar, escribí una serie de
preguntas que podrían ser disparadoras para comenzar una investigación:

-   **Privacidad y ciberseguridad**: ¿Cómo percibimos la "privacidad en
    Internet" con relación a la "privacidad en la realidad física"?
    ¿Cuáles son los discursos y políticas de privacidad de las grandes
    compañías que proveen servicios en Internet? ¿Alguno de nuestros
    datos nos pertenecen o son todos cedidos "voluntariamente"[^12] para
    el beneficio estas compañías? ¿Cómo podemos protegernos de las
    compañías o terceros que intentan violar nuestra privacidad para
    sacar algún provecho?

-   **Redes sociales**: ¿Cómo entendemos las interacciones que se dan en
    las redes sociales con respecto a las interacciones sociales que
    tenemos cuando estamos cara a cara con alguien más? ¿Qué correlato
    hay entre la persona que se configura en torno a nuestra identidad
    en las redes sociales y nuestra persona física? ¿Cuales son los
    procesos de selección que llevamos a cabo para decidir qué compartir
    en las redes sociales? ¿Qué información compartimos o es capturada
    de manera no evidente y utilizada para, por ejemplo, servir anuncios
    personalizados, entre otros fines?

-   **Inteligencia artificial**[^13]: ¿De que maneras se utiliza la
    inteligencia artificial para vulnerar nuestra privacidad bajo el
    pretexto de "una mejoría sobre la experiencia brindada"? ¿Cómo
    modifica el paisaje de la recolección de datos y análisis de datos
    en Internet el uso de Inteligencia Artificial?

Ideas para obra {#obras}
---------------

-   Una aplicación para celulares que, mediante el uso de inteligencia
    artificial, recrea visualmente una red social, pero que recolecta
    datos de otras redes sociales y sitios de Internet para exponer como
    esta tecnología puede ser muy peligrosa cuando es usada de forma
    malintencionada, y que la privacidad no debe ser puesta en manos
    ajenas inconsecuentemente.

-   Una instalación que tiene lugar en una habitación, en la que hay una
    pantalla/proyección que muestra un *feed* de una red social ficticia
    y un ojo gigante (podría ser un objeto tridimensional o una
    proyección) que identificaría a las personas allí presentes y las
    seguiría con la mirada. Cuando una persona es seleccionada (comienza
    a ser observada por el ojo), la pantalla con la red social se
    actualizaría para para exponer diferentes datos de la persona en
    cuestión. La red social podría obtener los datos si se le pide a las
    personas que se registren y vinculen sus redes sociales en un sitio
    web antes de acceder al espacio de la instalación. Otra opción es
    que haya performers en la instalación de forma permanente, que son
    registrades de antemano, mientras que las demás personas que accedan
    con posterioridad a la instalación tendrían un rol más
    contemplativo[^14]. [\[obras\_idea2\]]{#obras_idea2
    label="obras_idea2"}

-   Una experiencia de realidad virtual en la que diferentes personas
    pueden acceder a una recreación de una red social, con la idea de
    poner de manifiesto las diferencias entre las interacciones físicas
    y virtuales que se dan en la "vida real" y las "redes sociales".
    Para que muchas personas puedan participar en simultáneo, se podrían
    utilizar visores de realidad virtual hechos con cartón.

[^1]:  link de Don't Hug Me I'm Scared en YouTube:
    <https://www.youtube.com/user/thisisitcollective>

[^2]:  <https://lerna.js.org/>

[^3]:  <https://expressjs.com/>

[^4]:  <https://reactjs.org/>

[^5]:  <https://es.wikipedia.org/wiki/Vigilar_y_castigar>

[^6]:  Una API (Application Programming Interface) es un conjunto de
    funciones que ofrece una biblioteca para ser utilizado por otro
    software como una capa de abstracción. Ver más en:
    <https://es.wikipedia.org/wiki/Interfaz_de_programaci%C3%B3n_de_aplicaciones>

[^7]: Ver más en <https://es.wikipedia.org/wiki/Red_neuronal_artificial>

[^8]:  Sitio web: <https://keras.io/>

[^9]:  <https://www.eff.org/>

[^10]:  <https://www.gnu.org/proprietary/proprietary.html>

[^11]:  Para ver más información, visitar el siguiente sitio:
    <https://es.wikipedia.org/wiki/BibTeX>

[^12]:  Mediante el uso de "Términos de Servicio" o estrategias
    similares

[^13]:  Este tema es muy amplio por lo que las preguntas están pensadas
    en relación con los temas anteriores

[^14]:  La primera opción es más atractiva, pero más difícil de realizar
    técnicamente; y en la segunda no está definida como se llevaría a
    cabo la interacción
